function font = ChooseFont( userFont1, userFont2, userFont3 )
%
% Give you the font available of the three selected. If not available, it
% gives the first font available
%
    H=listfonts();
    [n,m]=size(H);
    
    %Let's try the first font
    for i=1:n,
        if strcmp(H(i),userFont1),
           font = cellstr(H(i));
           return; 
        end;
    end;
    
    %Let's try the second font
    for i=1:n,
        if strcmp(H(i),userFont2),
           font = cellstr(H(i));
           return; 
        end;
    end;
    
    %Let's try the third font
    for i=1:n,
        if strcmp(H(i),userFont3),
           font = cellstr(H(i));
           return; 
        end;
    end;

    %No way! Just give the first font available
    font = cellstr(H(i));

end

